
Start-Date: 2023-03-24  14:22:46
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:armhf (0.140, automatic), udev:armhf (247.3-7+deb11u1), systemd-timesyncd:armhf (247.3-7+deb11u1), libexpat1:armhf (2.2.10-2+deb11u5, automatic), patch:armhf (2.7.6-7), kmod:armhf (28-1), libip4tc2:armhf (1.8.7-1, automatic), libapparmor1:armhf (2.13.6-10, automatic), libdbus-1-3:armhf (1.12.24-0+deb11u1, automatic), systemd:armhf (247.3-7+deb11u1, automatic), usbutils:armhf (1:013-3), libcap2:armhf (1:2.44-1, automatic), klibc-utils:armhf (2.0.8-6.1, automatic), linux-base:armhf (4.6, automatic), libusb-1.0-0:armhf (2:1.0.24-3, automatic), libklibc:armhf (2.0.8-6.1, automatic), dmsetup:armhf (2:1.02.175-2.1, automatic), libjson-c5:armhf (0.15-2, automatic), libcryptsetup12:armhf (2:2.3.7-1+deb11u1, automatic), libkmod2:armhf (28-1, automatic), initramfs-tools:armhf (0.140), cpio:armhf (2.13+dfsg-4, automatic), systemd-sysv:armhf (247.3-7+deb11u1), libargon2-1:armhf (0~20171227-0.2, automatic), dbus:armhf (1.12.24-0+deb11u1), libdevmapper1.02.1:armhf (2:1.02.175-2.1, automatic)
End-Date: 2023-03-24  14:23:15

Start-Date: 2023-03-24  14:23:30
Commandline: apt-get install --no-install-recommends -y libgtest-dev
Install: libgtest-dev:armhf (1.10.0.20201025-1.1), googletest:armhf (1.10.0.20201025-1.1, automatic)
End-Date: 2023-03-24  14:23:32

Start-Date: 2023-03-24  14:23:39
Commandline: apt-get install --no-install-recommends -y g++ ninja-build cmake python3-yaml python3-ply python3-jinja2 python3-setuptools libgnutls28-dev openssl pkg-config libevent-dev python3-pip git ca-certificates
Install: libidn2-dev:armhf (2.3.0-5, automatic), libevent-pthreads-2.1-7:armhf (2.1.12-stable-1, automatic), libssh2-1:armhf (1.9.0-2, automatic), libperl5.32:armhf (5.32.1-4+deb11u2, automatic), libcurl4:armhf (7.74.0-1.3+deb11u3, automatic), libgomp1:armhf (10.2.1-6, automatic), libgdbm-compat4:armhf (1.19-2, automatic), readline-common:armhf (8.1-1, automatic), g++-10:armhf (10.2.1-6, automatic), libnghttp2-14:armhf (1.43.0-1, automatic), libcurl3-gnutls:armhf (7.74.0-1.3+deb11u3, automatic), gcc-10:armhf (10.2.1-6, automatic), libctf-nobfd0:armhf (2.35.2-2, automatic), cpp:armhf (4:10.2.1-1, automatic), g++:armhf (4:10.2.1-1), gcc:armhf (4:10.2.1-1, automatic), git:armhf (1:2.30.2-1), perl:armhf (5.32.1-4+deb11u2, automatic), python3-minimal:armhf (3.9.2-3, automatic), libmpdec3:armhf (2.5.1-1, automatic), libarchive13:armhf (3.4.3-2+deb11u1, automatic), python3-lib2to3:armhf (3.9.2-1, automatic), libsasl2-2:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libgnutls28-dev:armhf (3.7.1-5+deb11u2), libbinutils:armhf (2.35.2-2, automatic), libgmpxx4ldbl:armhf (2:6.2.1+dfsg-1+deb11u1, automatic), python-pip-whl:armhf (20.3.4-4+deb11u1, automatic), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2, automatic), libjsoncpp24:armhf (1.9.4-4, automatic), python3:armhf (3.9.2-3, automatic), libevent-extra-2.1-7:armhf (2.1.12-stable-1, automatic), libsasl2-modules-db:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libmpfr6:armhf (4.1.0-3, automatic), libcc1-0:armhf (10.2.1-6, automatic), libxml2:armhf (2.9.10+dfsg-6.7+deb11u3, automatic), libmpc3:armhf (1.2.0-1, automatic), libldap-2.4-2:armhf (2.4.57+dfsg-3+deb11u1, automatic), python3-wheel:armhf (0.34.2-1, automatic), libyaml-0-2:armhf (0.2.2-1, automatic), libreadline8:armhf (8.1-1, automatic), libpython3.9-stdlib:armhf (3.9.2-1, automatic), python3-pkg-resources:armhf (52.0.0-4, automatic), libasan6:armhf (10.2.1-6, automatic), libnsl-dev:armhf (1.3.0-2, automatic), media-types:armhf (4.0.0, automatic), libctf0:armhf (2.35.2-2, automatic), python3-jinja2:armhf (2.11.3-1), libp11-kit-dev:armhf (0.23.22-1, automatic), libsqlite3-0:armhf (3.34.1-3, automatic), libevent-2.1-7:armhf (2.1.12-stable-1, automatic), libevent-openssl-2.1-7:armhf (2.1.12-stable-1, automatic), python3-markupsafe:armhf (1.1.1-1+b3, automatic), libunbound8:armhf (1.13.1-1, automatic), libprocps8:armhf (2:3.3.17-5, automatic), libcrypt-dev:armhf (1:4.4.18-4, automatic), pkg-config:armhf (0.29.2-1), cpp-10:armhf (10.2.1-6, automatic), binutils-common:armhf (2.35.2-2, automatic), ca-certificates:armhf (20210119), liberror-perl:armhf (0.17029-1, automatic), binutils-arm-linux-gnueabihf:armhf (2.35.2-2, automatic), python3-pip:armhf (20.3.4-4+deb11u1), python3-ply:armhf (3.11-4), librhash0:armhf (1.4.1-2, automatic), libtasn1-6-dev:armhf (4.16.0-2+deb11u1, automatic), procps:armhf (2:3.3.17-5, automatic), libdpkg-perl:armhf (1.20.12, automatic), libpython3-stdlib:armhf (3.9.2-3, automatic), libc-dev-bin:armhf (2.31-13+deb11u5, automatic), libglib2.0-0:armhf (2.66.8-1, automatic), python3-yaml:armhf (5.3.1-5), libbrotli1:armhf (1.0.9-2+b2, automatic), cmake-data:armhf (3.18.4-2+deb11u1, automatic), python3-distutils:armhf (3.9.2-1, automatic), libevent-core-2.1-7:armhf (2.1.12-stable-1, automatic), libisl23:armhf (0.23-1, automatic), libc6-dev:armhf (2.31-13+deb11u5, automatic), libubsan1:armhf (10.2.1-6, automatic), libgmp-dev:armhf (2:6.2.1+dfsg-1+deb11u1, automatic), nettle-dev:armhf (3.7.3-1, automatic), python3-setuptools:armhf (52.0.0-4), perl-modules-5.32:armhf (5.32.1-4+deb11u2, automatic), libncursesw6:armhf (6.2+20201114-2, automatic), libpython3.9-minimal:armhf (3.9.2-1, automatic), python3.9:armhf (3.9.2-1, automatic), git-man:armhf (1:2.30.2-1, automatic), libgcc-10-dev:armhf (10.2.1-6, automatic), libgnutls-openssl27:armhf (3.7.1-5+deb11u2, automatic), libstdc++-10-dev:armhf (10.2.1-6, automatic), libgnutlsxx28:armhf (3.7.1-5+deb11u2, automatic), ninja-build:armhf (1.10.1-1), libicu67:armhf (67.1-7, automatic), cmake:armhf (3.18.4-2+deb11u1), libgnutls-dane0:armhf (3.7.1-5+deb11u2, automatic), libevent-dev:armhf (2.1.12-stable-1), libtirpc-dev:armhf (1.3.1-1+deb11u1, automatic), libgdbm6:armhf (1.19-2, automatic), binutils:armhf (2.35.2-2, automatic), libuv1:armhf (1.40.0-2, automatic), libpsl5:armhf (0.21.0-1.2, automatic), libatomic1:armhf (10.2.1-6, automatic), libncurses6:armhf (6.2+20201114-2, automatic), openssl:armhf (1.1.1n-0+deb11u3), python3.9-minimal:armhf (3.9.2-1, automatic), linux-libc-dev:armhf (5.10.158-2, automatic)
End-Date: 2023-03-24  14:26:02

Start-Date: 2023-03-24  14:38:03
Commandline: apt-get remove --purge -y g++ ninja-build cmake python3-yaml python3-ply python3-jinja2 python3-setuptools libgnutls28-dev openssl pkg-config libevent-dev python3-pip git ca-certificates
Purge: g++:armhf (4:10.2.1-1), git:armhf (1:2.30.2-1), libgnutls28-dev:armhf (3.7.1-5+deb11u2), python-pip-whl:armhf (20.3.4-4+deb11u1), python3-jinja2:armhf (2.11.3-1), pkg-config:armhf (0.29.2-1), ca-certificates:armhf (20210119), python3-pip:armhf (20.3.4-4+deb11u1), python3-ply:armhf (3.11-4), python3-yaml:armhf (5.3.1-5), python3-setuptools:armhf (52.0.0-4), ninja-build:armhf (1.10.1-1), cmake:armhf (3.18.4-2+deb11u1), libevent-dev:armhf (2.1.12-stable-1), openssl:armhf (1.1.1n-0+deb11u3)
End-Date: 2023-03-24  14:38:19

Start-Date: 2023-03-24  14:38:23
Commandline: apt-get remove --purge -y libgtest-dev
Purge: libgtest-dev:armhf (1.10.0.20201025-1.1)
End-Date: 2023-03-24  14:38:24

Start-Date: 2023-03-24  14:38:28
Commandline: apt-get autoremove --purge -y
Purge: libidn2-dev:armhf (2.3.0-5), libevent-pthreads-2.1-7:armhf (2.1.12-stable-1), libssh2-1:armhf (1.9.0-2), libcurl4:armhf (7.74.0-1.3+deb11u3), libgomp1:armhf (10.2.1-6), readline-common:armhf (8.1-1), g++-10:armhf (10.2.1-6), libnghttp2-14:armhf (1.43.0-1), libcurl3-gnutls:armhf (7.74.0-1.3+deb11u3), gcc-10:armhf (10.2.1-6), libctf-nobfd0:armhf (2.35.2-2), cpp:armhf (4:10.2.1-1), gcc:armhf (4:10.2.1-1), python3-minimal:armhf (3.9.2-3), libmpdec3:armhf (2.5.1-1), libarchive13:armhf (3.4.3-2+deb11u1), python3-lib2to3:armhf (3.9.2-1), libsasl2-2:armhf (2.1.27+dfsg-2.1+deb11u1), libbinutils:armhf (2.35.2-2), libgmpxx4ldbl:armhf (2:6.2.1+dfsg-1+deb11u1), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2), libjsoncpp24:armhf (1.9.4-4), python3:armhf (3.9.2-3), libevent-extra-2.1-7:armhf (2.1.12-stable-1), libsasl2-modules-db:armhf (2.1.27+dfsg-2.1+deb11u1), libmpfr6:armhf (4.1.0-3), libcc1-0:armhf (10.2.1-6), libxml2:armhf (2.9.10+dfsg-6.7+deb11u3), libmpc3:armhf (1.2.0-1), libldap-2.4-2:armhf (2.4.57+dfsg-3+deb11u1), python3-wheel:armhf (0.34.2-1), libyaml-0-2:armhf (0.2.2-1), libreadline8:armhf (8.1-1), libpython3.9-stdlib:armhf (3.9.2-1), python3-pkg-resources:armhf (52.0.0-4), libasan6:armhf (10.2.1-6), libnsl-dev:armhf (1.3.0-2), media-types:armhf (4.0.0), libctf0:armhf (2.35.2-2), libp11-kit-dev:armhf (0.23.22-1), libsqlite3-0:armhf (3.34.1-3), libevent-2.1-7:armhf (2.1.12-stable-1), libevent-openssl-2.1-7:armhf (2.1.12-stable-1), python3-markupsafe:armhf (1.1.1-1+b3), libunbound8:armhf (1.13.1-1), libprocps8:armhf (2:3.3.17-5), libcrypt-dev:armhf (1:4.4.18-4), cpp-10:armhf (10.2.1-6), binutils-common:armhf (2.35.2-2), liberror-perl:armhf (0.17029-1), binutils-arm-linux-gnueabihf:armhf (2.35.2-2), librhash0:armhf (1.4.1-2), libtasn1-6-dev:armhf (4.16.0-2+deb11u1), procps:armhf (2:3.3.17-5), libdpkg-perl:armhf (1.20.12), libpython3-stdlib:armhf (3.9.2-3), libc-dev-bin:armhf (2.31-13+deb11u5), libglib2.0-0:armhf (2.66.8-1), libbrotli1:armhf (1.0.9-2+b2), cmake-data:armhf (3.18.4-2+deb11u1), python3-distutils:armhf (3.9.2-1), libevent-core-2.1-7:armhf (2.1.12-stable-1), libisl23:armhf (0.23-1), libc6-dev:armhf (2.31-13+deb11u5), libubsan1:armhf (10.2.1-6), libgmp-dev:armhf (2:6.2.1+dfsg-1+deb11u1), nettle-dev:armhf (3.7.3-1), libncursesw6:armhf (6.2+20201114-2), libpython3.9-minimal:armhf (3.9.2-1), python3.9:armhf (3.9.2-1), git-man:armhf (1:2.30.2-1), libgcc-10-dev:armhf (10.2.1-6), libgnutls-openssl27:armhf (3.7.1-5+deb11u2), libstdc++-10-dev:armhf (10.2.1-6), libgnutlsxx28:armhf (3.7.1-5+deb11u2), libicu67:armhf (67.1-7), libgnutls-dane0:armhf (3.7.1-5+deb11u2), libtirpc-dev:armhf (1.3.1-1+deb11u1), binutils:armhf (2.35.2-2), libuv1:armhf (1.40.0-2), libpsl5:armhf (0.21.0-1.2), googletest:armhf (1.10.0.20201025-1.1), libatomic1:armhf (10.2.1-6), libncurses6:armhf (6.2+20201114-2), python3.9-minimal:armhf (3.9.2-1), linux-libc-dev:armhf (5.10.158-2)
End-Date: 2023-03-24  14:38:37

Start-Date: 2023-03-24  14:39:00
Commandline: apt-get -y install --no-install-recommends libevent-dev
Install: libevent-pthreads-2.1-7:armhf (2.1.12-stable-1, automatic), libevent-extra-2.1-7:armhf (2.1.12-stable-1, automatic), libevent-2.1-7:armhf (2.1.12-stable-1, automatic), libevent-openssl-2.1-7:armhf (2.1.12-stable-1, automatic), libevent-core-2.1-7:armhf (2.1.12-stable-1, automatic), libevent-dev:armhf (2.1.12-stable-1)
End-Date: 2023-03-24  14:39:02
